PHP четвертой версии более не поддерживается.
Последняя версия четвертой ветки — 4.4.9.

Хостеры-староверы — вешайтесь!